### Method

# Gtk ColumnViewRowget_activatable

since: 4.12

#### Declaration [src]

    gboolean
    gtk_column_view_row_get_activatable (
      GtkColumnViewRow* self
    )

#### Description [src]

Checks if the row has been set to be activatable via gtk_column_view_row_set_activatable().

Available since: 4.12

Gets property | `Gtk.ColumnViewRow:activatable`

#### Return value

Type: `gboolean`

`TRUE` if the row is activatable.